package com.yeejoin.amos.supervision.business.dto;

public class CheckInputItemDto {

    private Long checkInputId;
    private Long checkId;
    private Long routPointItemId;

    public Long getCheckInputId() {
        return checkInputId;
    }

    public void setCheckInputId(Long checkInputId) {
        this.checkInputId = checkInputId;
    }

    public Long getCheckId() {
        return checkId;
    }

    public void setCheckId(Long checkId) {
        this.checkId = checkId;
    }

    public Long getRoutPointItemId() {
        return routPointItemId;
    }

    public void setRoutPointItemId(Long routPointItemId) {
        this.routPointItemId = routPointItemId;
    }
}
